Hi Alex,
OK. So if 'ht:Pack' is undefined, then either the 'ht' library is not
found, or it somehow has the wrong contents.

What does

    $ file <picoLispDir>/lib/ht

say? Is it perhaps incompatible to your 'picolisp' executable (e.g.
remained from some other build)?
/lib/ht: ELF 32-bit LSB shared object, Intel 80386, version 1 (SYSV),
dynamically linked, BuildID[sha1]=0x4cea250351b0b49806b2acb120c17435cc342f4a, stripped

I builded the 64-bit version again, got a new ht file and 'ht:Pack' is defined. (The timestamp on the files showed me I builded the 32-bit on top of the 64-bit)

And now the 32-bit version is showing 'ht:Pack' undefined :)

Better not run them in one installation?

UNSUBSCRIBE: mailto:picolisp@software-lab.de?subject=Unsubscribe

Reply via email to